kpimtextedit (23.08.5-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:35:18 +0000

kpimtextedit (23.08.5-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:14:56 +0000

kpimtextedit (23.08.5-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.5)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 22 Feb 2024 10:13:33 -0700

kpimtextedit (23.08.4-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.4)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 13 Dec 2023 10:19:28 +0000

kpimtextedit (23.08.3-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Nov 2023 11:39:35 +0000

kpimtextedit (23.08.2-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:35:24 +0100

kpimtextedit (23.08.1-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Sep 2023 12:03:15 +0100

kpimtextedit (23.08.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 24 Aug 2023 12:58:16 +0100

kpimtextedit (23.07.90-0ubuntu1) mantic; urgency=medium

  * New upstream (beta) release (23.07.80)
  * New upstream (RC) release (23.07.90)

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Aug 2023 02:37:48 +0100

kpimtextedit (23.04.3-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jul 2023 14:52:16 +0100

kpimtextedit (23.04.2-0ubuntu2) mantic; urgency=medium

  * Add libkf5textaddons-dev to -dev package depends.

 -- Rik Mills <rikmills@kde.org>  Thu, 15 Jun 2023 12:00:37 +0100

kpimtextedit (23.04.2-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.1)
  * Rename library libkf5pimtextedit5abi3 -> libkpim5textedit5
  * Update installed files
  * Drop enable_debian_abi_manager.diff
  * Sync debian/rules with debian, provide virtual ABI package
  * Remove symbols files, no longer used
  * Rename data package: libkf5pimtextedit-data -> libkpim5textedit-data
  * Add libkf5textaddons-dev to Build-Depends
  * New upstream release (23.04.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 12 Jun 2023 13:00:33 +0100

kpimtextedit (22.12.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Mar 2023 00:41:55 +0000

kpimtextedit (22.12.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.2)

 -- Simon Quigley <tsimonq2@kubuntu.org>  Sat, 11 Feb 2023 14:22:49 -0600

kpimtextedit (22.12.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.1)

 -- Rik Mills <rikmills@kde.org>  Mon, 09 Jan 2023 17:27:01 +0000

kpimtextedit (22.12.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 09 Dec 2022 19:13:22 +0000

kpimtextedit (22.11.90-0ubuntu1) lunar; urgency=medium

  * New upstream (RC) release (22.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Nov 2022 16:09:37 +0000

kpimtextedit (22.11.80-0ubuntu1) lunar; urgency=medium

  * New upstream (beta) release (22.11.80)

 -- Rik Mills <rikmills@kde.org>  Thu, 17 Nov 2022 10:40:26 +0000

kpimtextedit (22.08.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.08.2)
  * New upstream release (22.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Nov 2022 11:12:39 +0000

kpimtextedit (22.08.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 07:43:57 +0100

kpimtextedit (22.08.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 24 Aug 2022 09:53:28 +0100

kpimtextedit (22.04.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Jul 2022 09:31:12 +0100

kpimtextedit (22.04.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 08:05:37 +0100

kpimtextedit (22.04.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 21:04:35 +0100

kpimtextedit (22.04.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.0)
  * Update install files.
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Mon, 02 May 2022 06:52:08 +0100

kpimtextedit (21.12.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Mar 2022 10:14:43 +0000

kpimtextedit (21.12.2-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update debian/watch
  * Update upstream signing key

  [ Rik Mills ]
  * New upstream release (21.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Feb 2022 07:21:17 +0000

kpimtextedit (21.12.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 10:29:07 +0000

kpimtextedit (21.12.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.0)
  * Set maintainer to Kubuntu Developers.

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Dec 2021 11:26:18 +0000

kpimtextedit (21.11.90-0ubuntu1) jammy; urgency=medium

  * New upstream (RC) release (21.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Nov 2021 13:21:26 +0000

kpimtextedit (21.11.80-0ubuntu1) jammy; urgency=medium

  * New upstream (beta) release (21.11.80)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 23:31:45 +0000

kpimtextedit (21.08.3-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (21.08.2)

  [ Rik Mills ]
  * New upstream release (21.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Nov 2021 09:43:55 +0000

kpimtextedit (21.08.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.1)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 22:37:11 +0100

kpimtextedit (21.08.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Aug 2021 09:06:21 +0100

kpimtextedit (21.07.90-0ubuntu1) impish; urgency=medium

  * New upstream (RC) release (21.07.90)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 Aug 2021 13:00:17 +0100

kpimtextedit (21.07.80-0ubuntu1) impish; urgency=medium

  * New upstream (beta) release (21.07.80)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Mon, 19 Jul 2021 10:44:12 +0100

kpimtextedit (21.04.3-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jul 2021 11:47:30 +0100

kpimtextedit (21.04.2-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.2)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 10:44:31 +0100

kpimtextedit (21.04.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 May 2021 09:11:06 +0100

kpimtextedit (21.04.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.0)
  * Update enable_debian_abi_manager.diff
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 01:41:15 +0100

kpimtextedit (20.12.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Mar 2021 15:24:49 +0000

kpimtextedit (20.12.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Feb 2021 09:58:10 +0000

kpimtextedit (20.12.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Jan 2021 23:12:42 +0000

kpimtextedit (20.12.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.0)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Fri, 11 Dec 2020 14:31:20 +0000

kpimtextedit (20.08.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.08.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 09:55:30 +0000

kpimtextedit (20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:57:38 +0100

kpimtextedit (20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)
  * Update symbols.

 -- Rik Mills <rikmills@kde.org>  Wed, 26 Aug 2020 12:21:31 +0100

kpimtextedit (19.12.3-0ubuntu1) focal; urgency=medium

  * Move qdebug categories files to new location.
  * New upstream release (19.12.3)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Apr 2020 13:59:18 +0100

kpimtextedit (19.04.3-0ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:17:25 +0100

kpimtextedit (19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 23 Jul 2019 18:56:01 +0100

kpimtextedit (18.12.3-0ubuntu2) disco; urgency=medium

  * No-change rebuild for fixed akonadi server.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 07 Apr 2019 17:46:52 +0100

kpimtextedit (18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 16 Mar 2019 15:06:28 +0000

kpimtextedit (18.04.3-0ubuntu4) disco; urgency=medium

  * Follow Debian dropping of autotests.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Feb 2019 08:08:27 +0000

kpimtextedit (18.04.3-0ubuntu3) cosmic; urgency=medium

  * Revert upload removing tests. Just skip them for now.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 24 Aug 2018 12:20:01 +0100

kpimtextedit (18.04.3-0ubuntu2) cosmic; urgency=medium

  * Sync change from debian unstable:
    - Remove the unused, and now no more useful autopkgtest stuff.
      (debian now run them at build time, but this needs more testing
      on launchpad before we fully merge)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 24 Aug 2018 09:29:08 +0100

kpimtextedit (18.04.3-0ubuntu1) cosmic; urgency=medium

  [ Simon Quigley ]
  * Update symbols from build logs.
  * libkf5pimtextedit5abi2 -> libkf5pimtextedit5abi3

  [ Rik Mills ]
  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 21 Aug 2018 18:54:33 +0100

kpimtextedit (17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:30:00 +0000

kpimtextedit (17.12.2-0ubuntu2) bionic; urgency=medium

  * Add missing libkf5syntaxhighlighting-dev dependency to development
    package. Fixes acc test header compilation

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 02 Mar 2018 00:04:11 +0000

kpimtextedit (17.12.2-0ubuntu1) bionic; urgency=medium

  [ Rik Mills ]
  * Update symbols from build logs
  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * Follow debian marking -dev packages as Multi-Arch: same
  * Build with Qt5TextToSpeech support
  * New upstream release (17.12.2)
  * Update symbols from build logs

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 28 Feb 2018 09:45:32 +0000

kpimtextedit (17.08.3-0ubuntu1) bionic; urgency=medium

  * Refresh patches
  * Update symbols from build logs
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:08:59 +0000

kpimtextedit (17.04.3-0ubuntu2) bionic; urgency=medium

  * Skip testsuite on architectures Kubuntu does not officially support,
    and do not run reliably or consistently

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 30 Nov 2017 19:01:54 +0000

kpimtextedit (17.04.3-0ubuntu1) artful; urgency=medium

  [ Rik Mills ]
  * Refresh enable_debian_abi_manager.diff patch
  * Install kpimtextedit.categories file
  * Drop set_icontheme.diff patch which is now applied upstream
  * Bump soname due to binary incompatible changes:
    libkf5pimtextedit5abi1 -> libkf5pimtextedit5abi2
  * Update symbols

  [ José Manuel Santamaría Lema ]
  * New upstream release (17.04.1)
  * Refresh enable_debian_abi_manager.diff patch
  * Add -data package installing translations
  * Update symbols files
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 21 Aug 2017 14:33:59 +0100

kpimtextedit (16.12.3-0ubuntu1) artful; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://
  * Pass '-fno-keep-inline-functions' to gcc in the acc test in order to
    avoid possible spurious test failures.
  * debian/tests/testssuite.xsession: add a small sleep delay after
    calling kdeinit5 to avoid possible dodgy test failures.
  * Add disable_failing_wordwrap_check.diff
  * New upstream release (16.12.3)

  [ Clive Johnston ]
  * Refreshing patches
  * Refreshing symbols
  * Adding ${shlibs:Depends} to libkf5pimtextedit-dev due to
    usr/lib/*/qt5/plugins/designer/kpimtexteditwidgets.so
  * Wrap-and-sort

  [ Rik Mills ]
  * New build depend on libkf5syntaxhighlighting-dev
  * New upstream release (16.12.0)
  * Update symbols from build logs
  * Update build deps to use new KF5 style names
  * New upstream release (16.12.1)

  [ Darin Miller ]
  * New upstream release (16.12.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 01 May 2017 20:28:45 +0100

kpimtextedit (16.04.3-0ubuntu2) yakkety; urgency=medium

  * Bump soname due to binary incompatible changes, as requested by the release
    team:
    libkf5pimtextedit5 -> libkf5pimtextedit5abi1
  * Import patch set_icontheme.diff from debian.
  * Sync testsuite with debian.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 05 Oct 2016 20:18:44 +0100

kpimtextedit (16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * Bump SO version in install file. 
  * Refresh symbols. 
  * Add missing file. 
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)
  * Fixed merge marker left in install file
  * Bumping build dep libgrantlee5-dev to 5.1 or higher

  [ Rik Mills ]
  * Correct duplicated file in install files

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:33:16 +0200

kpimtextedit (15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 15:43:12 -0700

kpimtextedit (15.12.1-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: No remaining changes. 
  * Add missing dependencies. 
  * Fix new depenency names. 
  * wrap-and-sort 
  * Refresh symbols. 
  * Refresh symbols. 
  [ Clive Johnston ]
  * Updating symbols 
  * Adding new file to install 

  [ Scarlett Clark ]
  * Fix merge.... 
  * Refresh symbols. 
  * Symbols unstable branch. 
  * Rebuild new kmime, no changes. 
  * Refresh symbols. 

  [ Clive Johnston ]
  * Refreshing symbols
  * Adding new lib to symbols file

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 09 Mar 2016 10:59:52 +0100

kpimtextedit (15.12.0-1) experimental; urgency=medium

  * New upstream release (15.12.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:24:27 +0100

kpimtextedit (15.12.0-0ubuntu1) UNRELEASED; urgency=medium

  [ Scarlett Clark ]
  * Add missing build depend grantlee. 

  [ Clive Johnston ]
  * New upstream release
  * Fixing install file

  [ Scarlett Clark ]
  * Refresh symbols. Removed many MISSING. We are opting for rebuild. 
  * Another refresh of symbols. 
  * Remove unecessary epoch from symbols file. 

 -- Clive Johnston <clivejo@aol.com>  Sat, 02 Jan 2016 14:11:04 +0000

kpimtextedit (15.08.2-0ubuntu1) wily; urgency=medium

  * Vivid backport
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:40:05 +0100

kpimtextedit (15.08.1-1) experimental; urgency=medium

  * New upstream release (15.08.1).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 03:16:25 +0200

kpimtextedit (15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:16:39 +0100

kpimtextedit (15.08.0-1) experimental; urgency=medium

  * Initial Debian release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Sep 2015 18:39:18 +0200

kpimtextedit (15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:34:33 +0100

kpimtextedit (15.07.90-0ubuntu1) wily; urgency=medium

  [ Harald Sitter ]
  * Initial release

  [ Jonathan Riddell ]
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 10:51:31 +0100
